body {
	padding: 0;
	margin: 0;
	background: url('/img/back.png') #666;
	font: normal 10pt arial, helvetica, sans-serif;
	color: #333;
	cursor: default;
}

a {
	color: #1a7ee5;
	text-decoration: underline;
}
	a:hover {
		color: #e57e1a;
	}
	a:visited {
		color: #975393;
	}

table{table-layout: fixed;}
td {
	font: normal 10pt arial, helvetica, sans-serif;
	color: #333;
}
img {
	border-color: #999;
	margin: 0px;
	border: 0px;
}
	img.m-border {
		display: block;
		float: left;
		margin: 5px 10px 10px 0px;
		padding: 4px;
		border: 1px solid #ccc;
		background: #eee;
	}
	img.m-border2 {
		margin: 0;
		padding: 4px;
		border: 1px solid #ccc;
		background: #eee;
		box-shadow: 0px 1px 5px #ccc;
		-webkit-box-shadow: 0px 1px 5px #ccc;
		-moz-box-shadow: 0px 1px 5px #ccc;
	}
	img.m-noborder {
		display: block;
		float: left;
		margin: 5px 10px 10px 0px;
		padding: 1px;
	}	
	a:hover img.m-border {
		border: 1px solid #999;
	}
form {
	margin: 0px;
	padding: 0px;
}
p {
	margin: 0px;
	padding: 0px;
}
ul {
	list-style-type: square;
	padding: 0px 0px 0px 20px;
	margin: 0px 0px 20px 0px;
}
ol {
	padding: 0px 0px 0px 40px;
	margin: 0px 0px 0px 0px;
}
.g-clear{clear: both;}
.g-float_left{float: left !important;}
.g-float_right{float: right !important;}
.g-text_center {text-align: center;}
.g-text_right{text-align: right;}
.g-text_justify{text-align: justify;}
.g-text_italic{font-style: italic;}
.g-text_12pt{font-size: 12pt;}
.g-text_lh{line-height: 16pt;}
.g-text_pad{padding-left: 20px;}
.g-hide{display: none;}
.g-color_green{color: #0c0;}
.g-color_blue{color: #00f;}
.g-color_red{color: #f00;}
.g-marg_left{margin-left: -0.55em;}

.b-edit {
	border: 1px solid #999;
	padding: 2px 4px;
	margin: 0;
	font: normal 10pt arial, helvetica, sans-serif;
}
	.b-edit.m-corr {
		border-top: 1px solid #00b20c;
		border-left: 1px solid #00b20c;
		border-right: 1px solid #84e68b;
		border-bottom: 1px solid #84e68b;
	}
	.b-edit.m-wrong {
		border-top: 1px solid #b20000;
		border-left: 1px solid #b20000;
		border-right: 1px solid #e68484;
		border-bottom: 1px solid #e68484;
	}

.b-button {
	font: normal 10pt arial, helvetica, sans-serif;
	padding: 3px 10px;
}

h1 {
	font: normal 18pt/22pt arial, helvetica, serif;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 25px 0px;
}
	h1.m-index {
		text-transform: uppercase;
		color: #000;
		font: bold 16pt/20pt arial, helvetica, serif;
		margin-bottom: 15px;
	}

h2 {
	font: normal 16pt arial, helvetica, serif;
	margin: 30px 0px 20px 0px;
	padding: 0px;
}
	h2.m-title_cd,
	h2.m-title_pdd,
	h2.m-title_schools {
		padding: 0;
		height: 32px;
		margin: 40px -20px 25px 0px;
	}
		h2.m-title_cd a,
		h2.m-title_pdd a,
		h2.m-title_schools a {
			display: block;
			text-indent: -3000px;
			height: 32px;
		}

	h2.m-title_cd{background: url('/img/index/title-cd.png') left top no-repeat;}
		h2.m-title_cd a {width: 232px;}
	h2.m-title_pdd{background: url('/img/index/title-read-pdd.png') left top no-repeat;}
		h2.m-title_pdd a {width: 281px;}
	h2.m-title_schools{background: url('/img/index/title-schools.png') left top no-repeat;}
		h2.m-title_schools a {width: 270px;}
	h2:first-child {
		margin-top: 0px;
	}
	h2.m-title_index {
		margin: 0px 0px 10px 0px;
	}

h3 {
	font: bold 12pt arial, helvetica, sans-serif;
	margin: 10px 0px 20px 0px;
	padding: 0px;
}
.h-main {
	background: url('/img/head.jpg') left -222px repeat-x #fff;
	min-width: 1000px;
	max-width: 1200px;
	margin: 0 auto;
	border-left: 1px solid #414141;
	border-right: 1px solid #414141;
}
.l-head {
	padding: 0;
	margin: 0;
	height: 82px;
}
	.l-head .b-logo {
		padding: 21px 0px 0px 0px;
		width: 258px;
		height: 61px;
		background: url('/img/head.jpg') left top no-repeat;
	}
		.l-head .b-logo a {
			text-indent: -3000px;
			display: block;
			width: 237px;
			height: 55px;
			background: url('/img/logo.png') no-repeat;
		}
		.l-head .b-logo b,
		.l-head .b-logo img,
		.l-head .b-logo em {
			display: none;
		}

.b-menu {
	margin: -82px 0px 0px 0px;
	padding: 21px 0px 0px 0px;
	height: 61px;
	list-style: none;
	float: right;
	background: url('/img/head.jpg') right -111px no-repeat;
}
	.b-menu li {
		display: block;
		float: left;
		background: url('/img/menu.png') left -110px repeat-x;
		height: 43px;
		padding: 12px 0px 0px 0px;
	}
		.b-menu li.m-first {
			width: 35px;
			background-position: 0px 0px;
		}
		.b-menu li.m-last {
			width: 54px;
			background-position: right -55px;
		}
		.b-menu li a {
			display: block;
			float: left;
			color: #fff !important;
			font-size: 12pt;
			padding: 6px 15px 0px 15px;
			white-space: nowrap;
			cursor: pointer;
			height: 26px;

		}
			.b-menu li a:hover {
				color: #ddd !important;
			}
		.b-menu li.m-active a {
			background: url('/img/menu-active.png') left top no-repeat #5bc300;
			height: 32px;
			padding: 0px 0px 0px 15px;
			text-decoration: none !important;
		}
			.b-menu li.m-active a span {
				display: block;
				height: 26px;
				float: left;
				color: #fff;
				padding: 6px 15px 0px 0px;
				background: url('/img/menu-active.png') right top no-repeat;
			}

.l-content {
	margin: 0;
	padding: 20px 20px 30px 20px;
}
	.l-content p,
	.l-content ul {
		line-height: 18pt;
	}
	.l-content p {
		margin-bottom: 15px;
	}

.b-submenu {
	margin: 0px 0px 0px -10px;
	padding: 0px 0px 0px 0px;
	list-style: none;
	font: normal 10pt/12pt arial, sans-serif !important;
}
	.b-submenu li {
		padding: 4px 15px 8px 34px;
		margin: 0px 0px 1px 0px;
	}
		.b-submenu li a {
			color: #333 !important;
		}
			.b-submenu li a:hover {
				color: #000 !important;
			}

	.b-submenu li.m-active {
		border-bottom: 1px solid #999;
		margin: 0;
		background: url('/img/wheel.png') left 0px no-repeat;
		padding-right: 0px;
	}
		.b-submenu li.m-active em {
			font-style: normal;
			display: block;
			padding-right: 15px;
			background: url('/img/arrows.gif') right 7px no-repeat;
		}

.b-bc {
	list-style: none;
	padding: 0px 0px 0px 0px;
	margin: 3px 0px 0px 0px;
	font: normal 10px tahoma, sans-serif;
	height: 29px;
	color: #666;
	border-bottom: 1px solid #565656;
}
	.b-bc li {
		display: block;
		float: left;
		margin: 0;
		background: url('/img/bc-grass.png') left bottom repeat-x;
		height: 29px;
		padding: 0px 4px 0px 4px;
	}
		.b-bc li span {
			float: left;
			display: block;
			height: 29px;
			padding: 0px 0px 0px 8px;
			background: url('/img/bc.png') left top no-repeat;

		}
			.b-bc li b {
				float: left;
				display: block;
				height: 22px;
				line-height: 8pt;
				padding: 7px 8px 0px 0px;
				background: url('/img/bc.png') right top no-repeat;
				font-weight: normal;
			}
			.b-bc li a { color: #666 !important; }
			.b-bc li a:hover { color: #000 !important; }

		.b-bc li.m-grass {
			width: 16px;
			padding: 0;
			background: url('/img/bc-grass.png') left bottom repeat-x;
		}
		.b-bc li.m-car {
			width: 55px;
			background: url('/img/bc-car.gif') left bottom no-repeat;
			padding: 0;
		}

.l-footer {
	font-size: 8pt;
	padding: 20px 0px 0px 0px;
	margin: 40px 0px 0px 0px;
	color: #999;
	background: url('/img/footer-grass.png') 288px bottom repeat-x;
	border-bottom: 1px solid #414141;
}
	.l-footer .b-city {
		display: block;
		width: 247px;
		height: 39px;
		background: url('/img/footer-city.png') left top no-repeat;
		margin: 19px 0px 0px 480px;
		position: absolute;
	}
	.l-footer ul {
		margin: 0px 20px 0px 0px;
		padding: 3px 0px 0px 0px;
		float: right;
		list-style: none;
	}
		.l-footer ul li {
			display: block;
			float: left;
			margin: 0px 0px 0px 8px;
			padding: 0px 0px 0px 8px;
			border-left: 1px solid #999;
		}
			.l-footer ul li:first-child {
				border: 0;
			}

	.l-footer .b-logo {
		padding: 3px 0px 0px 135px;
		display: block;
		height: 100px;
		background: url('/img/footer-sign.jpg') left bottom no-repeat;
		margin: 0;
	}
	.l-footer a:visited {
		color: #1a7ee5;
	}
	.l-footer a:hover {
		color: #e57e1a;
	}


/* COLUMNS */
.b-columns {
	list-style: none;
	padding: 0;
	margin: 0;
	float: left;
	width: 100%;
}
	.b-columns li.m-col1,
	.b-columns li.m-col2,
	.b-columns li.m-col3,
	.b-columns li.m-col4,
	.b-columns li.m-col5 {
		position: relative;
		float: left;
		left: 100%;
		margin-left: -100%;
	}
	.b-columns .h-column {

	}
		.b-columns .h-column.m-border {
			border-left: 1px solid #ccc;
		}

	/*  5x5  */
	.b-columns.m-5x5 li.m-col1 {width: 50%;}
		.b-columns.m-5x5 li.m-col1 .h-column {padding: 0px 20px 0px 0px;}
	.b-columns.m-5x5 li.m-col2 {width: 50%; margin-left: -50%;}
		.b-columns.m-5x5 li.m-col2 .h-column {padding: 0px 0px 0px 20px;}

	/*  6x4  */
	.b-columns.m-6x4 li.m-col1 {width: 60%;}
		.b-columns.m-6x4 li.m-col1 .h-column {padding: 0px 20px 0px 0px;}
	.b-columns.m-6x4 li.m-col2 {width: 40%; margin-left: -40%;}
		.b-columns.m-6x4 li.m-col2 .h-column {padding: 0px 0px 0px 20px;}

	/*  5x2x2  */
	.b-columns.m-5x2x2 li.m-col1 {width: 50%;}
		.b-columns.m-5x2x2 li.m-col1 .h-column {padding: 0px 20px 0px 0px;}
	.b-columns.m-5x2x2 li.m-col2 {width: 25%; margin-left: -50%;}
		.b-columns.m-5x2x2 li.m-col2 .h-column {padding: 0px 20px 0px 20px;}

	.b-columns.m-5x2x2 li.m-col3 {width: 25%; margin-left: -25%;}
		.b-columns.m-5x2x2 li.m-col3 .h-column {padding: 0px 0px 0px 20px;}

	/*  3x3x3  */
	.b-columns.m-3x3x3 li.m-col1 {width: 34%;}
		.b-columns.m-3x3x3 li.m-col1 .h-column {padding: 0px 20px 0px 0px;}
	.b-columns.m-3x3x3 li.m-col2 {width: 33%; margin-left: -66%;}
		.b-columns.m-3x3x3 li.m-col2 .h-column {padding: 0px 20px 0px 20px;}
	.b-columns.m-3x3x3 li.m-col3 {width: 33%; margin-left: -33%;}
		.b-columns.m-3x3x3 li.m-col3 .h-column {padding: 0px 0px 0px 20px;}

	/*  3x7  */
	.b-columns.m-3x7 li.m-col1 {width: 30%;}
		.b-columns.m-3x7 li.m-col1 .h-column {padding: 0px 20px 0px 0px;}
	.b-columns.m-3x7 li.m-col2 {width: 70%; margin-left: -70%;}
		.b-columns.m-3x7 li.m-col2 .h-column {padding: 0px 0px 0px 20px;}

	/*  67x33  */
	.b-columns.m-67x33 li.m-col1 {width: 67%;}
		.b-columns.m-67x33 li.m-col1 .h-column {padding: 0;}
	.b-columns.m-67x33 li.m-col2 {width: 33%; margin-left: -33%;}
		.b-columns.m-67x33 li.m-col2 .h-column {padding: 0;}

	/*  2x8  */
	.b-columns.m-2x8 li.m-col1 {width: 20%;}
		.b-columns.m-2x8 li.m-col1 .h-column {padding: 0px 20px 0px 0px;}
	.b-columns.m-2x8 li.m-col2 {width: 80%; margin-left: -80%;}
		.b-columns.m-2x8 li.m-col2 .h-column {padding: 0px 0px 0px 20px;}

	/*  2x6x2  */
	.b-columns.m-2x6x2 li.m-col1 {width: 20%;}
		.b-columns.m-2x6x2 li.m-col1 .h-column {padding: 0px 20px 0px 0px;}
	.b-columns.m-2x6x2 li.m-col2 {width: 60%; margin-left: -80%;}
		.b-columns.m-2x6x2 li.m-col2 .h-column {padding: 0px 20px 0px 20px;}
	.b-columns.m-2x6x2 li.m-col3 {width: 20%; margin-left: -20%;}
		.b-columns.m-2x6x2 li.m-col3 .h-column {padding: 0px 20px 0px 0px;}

/* INDEX */

.b-tip {
	color: #666;
	font-size: 10pt;
	text-transform: uppercase;
	font-weight: bold;
	margin: 20px 0px 5px 0px;
	border-top: 1px solid #d8d8d8;
	padding: 20px 0px 0px 0px;
}

.b-list {
	list-style: none;
	padding: 0;
	margin: 0;
}
	.b-list li {
		margin: 12px 0;
		padding: 0 0px 0 20px;
		background: url('/img/links.gif') 0px -96px no-repeat;
	}
		.b-list li:hover {
			background: url('/img/links.gif') 0px -96px no-repeat;
		}

.b-columns.b-index_add .m-col3 .h-column .b-list {
	margin-left: -20px;
}


/* NEWSONE */

/* NEWS */
.b-news {
	list-style: none;
	padding: 0;
	margin: 0;
}
	.b-news li.b-news_item {
		padding: 0px 0px 10px 0px;
		margin: 0px 0px 40px 0px;
		border-bottom: 1px solid #ccc;
	}

.b-news_date {
	display: block;
	margin: -20px 0px 10px 0px;
	font-size: 8pt;
	color: #666;
}
	.b-news li.b-news_item .b-news_date {
		position: absolute;
		margin: 10px 0 0 -160px;
		width: 140px;
		text-align: right;
	}

.b-news_preview {
	list-style: none;
	padding: 0;
	margin: 0;
}
	.b-news_preview li {
		padding: 0;
		margin: 0;
	}
		.b-news_preview li .b-news_text {
			padding: 10px 0px 0px 0px;
		}
			.b-news_preview li .b-news_text.m-preview {
				padding: 10px 0px 10px 0px;
				margin: 0px 0px 10px 0px;
				border-bottom: 1px solid #ccc;
			}

	.b-news_preview .b-news_date {
		color: #999;
		font-size: 8pt;
		margin: 0;
		display: inline;
	}
.b-news_sep {
	border-top: 1px solid #ccc;
	width: 400px;
	padding: 10px 0 0 0;
	margin: 20px 0 0 0;
	clear: both;
}

/* CD */
/* SCHOOLS */

.b-uc {
	background: url('/img/uc.png') center bottom no-repeat;
	height: 139px;
	margin: 0px 0px 0px 0px;
}


/* TABS */
.b-tabs_inline {
	padding: 0px 0px 16px 0px;
}
	.b-tabs_inline a {
		text-decoration: none !important;
		color: #333 !important;
		border-bottom: 1px dashed #333;
		padding: 0px 0px 0px 0px;
	}
		.b-tabs_inline a.m-active {
			background: #3b79d9;
			color: #fff !important;
			border-bottom: 0;
			padding: 0px 2px 2px 2px;
		}

.b-tabs {
	list-style: none;
	padding: 0;
	margin: 0;
}
	.b-tabs li {
		margin: 0;
		padding: 0;
	}
		.b-tabs li a {

		}
		.b-tabs li.m-active a {

		}


/* NAVIGATION */
.n-nav_title {
	margin: 20px 0 0 0;
	color: #666;
	display: block;
	font-size: 8pt;
}
.n-nav {
	list-style: none;
	padding: 0;
	font-size: 10pt;
	overflow: hidden;
}
	.n-nav li {
		padding: 0;
		display: block;
		float: left;
		margin: 12px 6px 0 0;
	}
		.n-nav li a {
			display: block;
			float: left;
			color: #1a7ee5 !important;
			line-height: 10pt;
			font-weight: bold;
			text-decoration: none !important;
			padding: 5px 6px 4px 6px;
			background: #eee;
		}
			.n-nav li a:hover {
				color: #e57e1a !important;
			}
		.n-nav li em {
			font-style: normal;
			display: block;
			float: left;
			line-height: 10pt;
			font-weight: bold;
			padding: 5px 6px 2px 6px;
			background: #eee;
			border-bottom: 2px solid #333;
		}

/* CONTACT */
/* RULES */

.b-rules_sign {
	display: inline-block;
	margin: 12px 15px 6px 0;
}
.b-rules_hint {
	position: absolute;
	width: 350px;
	display: none;
	padding: 10px;
	font-size: 8pt;
	border: 1px solid #999;
	background: #fff;
	overflow: hidden;
	box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.3);
}
	.b-rules_hint a {
		color: #333 !important;
	}
	.b-rules_hint .m-lim {
		position: absolute;
		width: 10px;
		height: 100%;
		background: url('/img/rules/hintgr.png') repeat-y;
		display: block;
		margin: -10px 0 0 350px;
	}
	.b-rules_hint p {
		text-indent: 2em;
	}
	.b-rules_hint div {
		text-align: center;
	}
	.b-rules_hint img {
		max-width: 96%;
	}

/* ROADS */

/* TABLE */
.b-table {

}
	.b-table th {
		vertical-align: top;
		font-weight: bold;
		font-size: 12pt;
		border-bottom: 1px solid #999;
		padding: 10px;
	}
	.b-table td {
		vertical-align: top;
		padding: 6px;
		border-bottom: 1px solid #ccc;
	}
	.b-table strong.m-changes {
		color: #700;
	}

/* 404 */
.b-404 {
	font-size: 42pt;
	line-height: 124px;
	color: #fff;
	text-align: center;
	height: 124px;
	background: url('/img/error.png') center center no-repeat;
}
.b-404_greylink {
	color: #666 !important;
}
	.b-404_greylink:visited {
		color: #999 !important;
	}
	
.b-sitemap {
	margin: 0;
}
	.b-sitemap li {
		margin-bottom: 10px;
	}
	.b-sitemap ul li {
		margin-bottom: 0;
	}	

.yashare-auto-init {
	position: relative;
	float: right;
	margin: -4px 20px 0 0;
}